» Ubuntu » 软件包 » lucid (10.04LTS) » utils » konqueror-plugin-validators
lucid  ]
[ 源代码: konq-plugins  ]

软件包: konqueror-plugin-validators (4:4.4.0-0ubuntu5) [universe]

konqueror-plugin-validators 的相关链接

Screenshot

Ubuntu 的资源:

下载源码包 konq-plugins:

维护者:

Please consider filing a bug or asking a question via Launchpad before contacting the maintainer directly.

Original Maintainers (usually from Debian):

  • Debian KDE Extras Team (Mail Archive)
  • Xavier Vello
  • Didier Raboud

It should generally not be necessary for users to contact the original maintainer.

相似软件包:

Code validator plugin for konqueror

This dummy package is provided for a smooth transition from konq-plugins to, the konqueror-plugins package. It may safely be removed after installation.

其他与 konqueror-plugin-validators 有关的软件包

  • 依赖
  • 推荐
  • 建议
  • enhances
  • dep: konq-plugins
    plugins for Konqueror, the KDE file/web/doc browser
  • enh: konqueror
    KDE 4's advanced file manager, web browser and document viewer

下载 konqueror-plugin-validators

下载可用于所有硬件架构的
硬件架构 软件包大小 安装后大小 文件
amd64 3.7 kB44.0 kB [文件列表]
i386 3.7 kB44.0 kB [文件列表]